Subject: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Mar 2020 19:42:20 +0200

> From: João Távora <[email-masked]>
> Date: Sat, 7 Mar 2020 16:42:00 +0000
> Cc: [email-masked], Dmitry Gutov <[email-masked]>, [email-masked], 
> 	[email-masked], [email-masked]
> 
>  Disregarding the fact that I wasn't sure this is OK for emacs-27, and
>  asked Stefan for his opinion?  Why??
> 
> Because:
> 
> - I was and am 99% positive that Stefan will agree with me
> - both the thread and Dmitry's patch evolved in a way that took the safety of such a push in consideration. 
> - I had no other good window to do so in the near future.

Please don't do that in the future, we discuss things here because
they matter.

> Anyway, if you believe these reasons to be insufficient, you can revert the commits. I don't think there will be
> any conflicts to that.

Let's wait and see what Stefan thinks about this.